@charset "UTF-8";
.adjust-sp {
  letter-spacing: 0.1em;
}

.c-noise {
  position: relative;
}
.c-noise::before {
  background: url(../images/noise.png) repeat center center;
  background-size: 625px 175px;
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.c-noise > div {
  position: relative;
  z-index: 2;
}

.c-inner-1266 {
  margin-inline: auto;
  max-width: 1306px;
  padding-inline: 20px;
}

.c-inner-925 {
  margin-inline: auto;
  max-width: 965px;
  padding-inline: 20px;
}

.c-btn-arrow {
  align-items: center;
  display: flex;
  gap: 10px;
  width: -moz-fit-content;
  width: fit-content;
}
.c-btn-arrow:hover {
  opacity: 1;
}
.c-btn-arrow:hover p::after {
  width: 100%;
}
.c-btn-arrow > p {
  font-size: 14px;
  font-weight: 700;
  position: relative;
}
.c-btn-arrow > p::after {
  background-color: #a9a9a9;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transition: width 0.3s ease;
  width: 0;
}
.c-btn-arrow > div {
  background-color: currentColor;
  border-radius: 50%;
  height: 40px;
  position: relative;
  width: 40px;
}
.c-btn-arrow > div::after {
  background: url(../images/arrow_white.svg) no-repeat center center/contain;
  content: "";
  height: 11px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 11px;
}

.c-section-title {
  padding-left: 25px;
  position: relative;
}
.c-section-title::after {
  aspect-ratio: 121.757/123;
  background: url(../images/section_title_icon.svg) no-repeat center center/contain;
  content: "";
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 70px;
  z-index: 1;
}
.c-section-title p {
  font-family: "Ancizar Serif", serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 1;
  position: relative;
  z-index: 2;
}
.c-section-title h1,
.c-section-title h2,
.c-section-title h3,
.c-section-title h4 {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.42px;
  line-height: calc(20 / 14);
  position: relative;
  z-index: 2;
}

.c-title-medium {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.c-title-medium p {
  font-family: "Ancizar Serif", serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.11;
}
.c-title-medium h1,
.c-title-medium h2,
.c-title-medium h3,
.c-title-medium h4 {
  font-family: "Dela Gothic One", sans-serif;
  font-size: 38px;
  letter-spacing: 3.84px;
  line-height: 1;
}

.c-desc {
  display: flex;
  flex-direction: column;
  gap: 20px;
  line-height: 2.14;
  text-align: justify;
}

.c-btn-arrow--white > p::after {
  background-color: #fff;
}
.c-btn-arrow--white > div::after {
  background: url(../images/arrow.svg) no-repeat center center/contain;
}

.main,
body {
  background-color: rgba(93, 36, 0, 0.1) !important;
}

.page-main {
  background: #fff;
}

.page-header {
  color: #fff;
  position: relative;
}

.page-header__slide-swiper {
  height: 100vh;
}
.page-header__slide-swiper .swiper-wrapper {
  height: 100%;
}
.page-header__slide-swiper .swiper-slide {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.page-header__slide-swiper .swiper-slide::after {
  background: rgba(0, 0, 0, 0.35);
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.page-header__inner {
  display: flex;
  flex-direction: column;
  height: 100%;
  left: 50%;
  max-width: 1366px;
  padding-bottom: 55px;
  padding-inline: 20px;
  padding-top: 85px;
  pointer-events: none;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  width: 100%;
  z-index: 2;
}

.page-header__bread {
  align-items: center;
  display: flex;
  gap: 9px;
  justify-content: flex-end;
  margin-left: auto;
  pointer-events: visible;
  position: relative;
  z-index: 2;
}

a.page-header__bread-item,
.page-header__bread-item {
  color: currentColor;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0.06em;
  line-height: calc(19 / 13);
}

.page-header__bread-item {
  align-items: center;
  color: currentColor;
  display: flex;
  gap: 9px;
}
.page-header__bread-item:not(:first-child)::before {
  background-color: currentColor;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 7.6px;
  width: 6.6px;
}

.page-header__desc {
  font-size: 14px;
  font-weight: 500;
  line-height: 2.14;
  margin-left: auto;
  margin-top: auto;
  max-width: 380px;
  pointer-events: visible;
  text-align: justify;
}

.page-header__title {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
  pointer-events: visible;
}
.page-header__title p {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.54px;
  line-height: calc(20 / 18);
  position: relative;
  z-index: 2;
}
.page-header__title h1,
.page-header__title h2,
.page-header__title h3 {
  font-family: "Ancizar Serif", serif;
  font-size: 65px;
  font-weight: 500;
  line-height: 1;
  position: relative;
  z-index: 1;
}

.page-header__news {
  margin-left: auto;
  margin-top: 30px;
  pointer-events: visible;
  z-index: 2;
}

.top-news {
  background: #fff;
  border-radius: 5px;
  color: #4a2f1e;
  max-width: 392px;
  padding: 12px;
  width: 100%;
}
.top-news .data-title {
  display: -webkit-box;
  font-size: 12px;
  line-height: 2;
  margin-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* ブラウザがサポートしていない場合のフェールセーフ */
  max-height: 50px;
}
.top-news .news-date-list__inner {
  flex-direction: row;
  gap: 14px;
}
.top-news .news-date-list__img {
  aspect-ratio: 124/82;
  flex-shrink: 0;
  width: 124px;
}

.page-main__contents {
  margin-top: -105px;
  overflow: hidden;
  position: relative;
  z-index: 3;
}
.page-main__contents::after {
  background: linear-gradient(180deg, rgba(250, 248, 246, 0) 0%, rgba(250, 248, 246, 0.77) 2.07%, #faf8f6 3.79%, #faf8f6 7.71%, #fff3e7 37.73%, #faf8f6 84.37%, #faf8f6 84.38%, #faf8f6 84.39%, #faf8f6 84.4%);
  content: "";
  height: 100%;
  left: 0;
  min-height: 2416px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 4;
}

.page-main__inner {
  position: relative;
  z-index: 5;
}

.news-date-list__link {
  width: 100%;
}
.news-date-list__link:hover {
  opacity: 1;
}
.news-date-list__link:hover .news-date-list__img img {
  transform: scale(1.1);
}

.news-date-list__inner {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.news-date-list__img {
  border-radius: 5px;
  overflow: hidden;
}
.news-date-list__img img {
  transition: transform 0.3s ease;
}

.data-head {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.data-date {
  color: #988072;
  font-family: "Ancizar Serif", serif;
  font-size: 12px;
}

.data-tag {
  align-items: center;
  background: #f3debb;
  border-radius: 5px;
  display: inline-flex;
  font-size: 12px;
  font-weight: 500;
  justify-content: center;
  letter-spacing: 0.36px;
  line-height: 1;
  padding: 6px 5px;
}

.data-title {
  font-weight: 500;
}

.c-page-text-loop {
  overflow: hidden;
  width: 100%;
}
.c-page-text-loop .bg-text {
  -webkit-text-stroke-color: #eed8c2;
  -webkit-text-stroke-width: 1px;
  color: transparent;
  font-family: "Ancizar Serif", serif;
  font-size: 80px;
  font-weight: 500;
  line-height: 110px; /* 96.491% */
}

.c-label {
  display: flex;
  flex-direction: column;
  font-family: "Dela Gothic One", sans-serif;
  font-size: 28px;
  letter-spacing: 2.24px;
}
.c-label p:nth-of-type(2) {
  margin-left: 40px;
}
@media (min-width: 414px){
  .adjust-sp {
    letter-spacing: normal;
  }
  .adjust-spwide {
    letter-spacing: 0.1em;
  }
}
@media (min-width: 768px){
  .adjust-spwide {
    letter-spacing: normal;
  }
  .adjust-tb {
    letter-spacing: 0.1em;
  }
  .c-title-medium {
    gap: 23px;
  }
  .c-desc {
    gap: 30px;
    text-align: left;
  }
  .page-header__desc {
    text-align: left;
  }
  .news-date-list__inner {
    align-items: center;
    flex-direction: row;
    gap: 25px;
  }
  .c-label {
    gap: 8px;
    letter-spacing: 0.5rem;
    text-orientation: upright;
    writing-mode: vertical-rl;
  }
}
@media (min-width: 1024px){
  .adjust-tb {
    letter-spacing: normal;
  }
  .adjust-pc {
    letter-spacing: 0.1em;
  }
  .c-btn-arrow > div {
    height: 56px;
    width: 56px;
  }
  .c-section-title {
    padding-left: 47px;
  }
  .c-section-title::after {
    height: 123px;
    width: 121.757px;
  }
  .c-section-title p {
    font-size: 40px;
  }
  .c-title-medium h1,
  .c-title-medium h2,
  .c-title-medium h3,
  .c-title-medium h4 {
    font-size: 48px;
  }
  .page-header__slide-swiper {
    height: 768px;
  }
  .page-header__inner {
    padding-bottom: 63px;
    padding-top: 76px;
  }
  .page-header__desc {
    margin-right: 8px;
    margin-top: 96px;
  }
  .page-header__title {
    margin-top: auto;
  }
  .page-header__title h1,
  .page-header__title h2,
  .page-header__title h3 {
    font-size: 80px;
  }
  .page-header__news {
    bottom: 60px;
    position: absolute;
    right: 16px;
  }
  .c-page-text-loop .bg-text {
    font-size: 114px;
  }
  .c-label p:nth-of-type(2) {
    margin-left: 0;
    margin-top: 65px;
  }
}
@media (min-width: 1366px){
  .adjust-pc {
    letter-spacing: normal;
  }
  .adjust-lg {
    letter-spacing: 0.1em;
  }
  .page-header__title {
    padding-left: 35px;
  }
  .page-header__title h1,
  .page-header__title h2,
  .page-header__title h3 {
    font-size: 130px;
  }
}